Рекомендация Debian по безопасности

DLA-216-1 squid -- обновление безопасности LTS

Дата сообщения:
01.05.2015
Затронутые пакеты:
squid
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2014-3609.
Более подробная информация:
  • CVE-2014-3609:

    Отказ в обслуживании в коде обработки заголовка Range.

    Игнорируются заголовки Range с неопределёнными байтовыми значениями. Если squid не может определить байтовое значение для отрезков, то такой заголовок считается неправильным.